@charset "UTF-8";
/*-----------------------------------------------------------
*** [ KDDI株式会社 共通 main] ***
------------------------------------------------------------*/
/* = [ 共通 ] ===========================================*/
.contents {
	font-size: 1.4rem;
}
.contents a {
	color: #0066aa;
}
.contents a:hover {
	color: #E4007F;
}
.contents li {
	margin-top: 0.5em;
}
.blank {
	padding-left: 15px;
	background: url(../img/icn_blank.png) no-repeat 0 0.6em;
}

.olsIncl-Org_none {
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: none !important;
}

.notes-li {
  line-height: 1.5;
  list-style-type: none !important;
  color: #777;	
  font-size: 1.2rem;
}
.indent {
	padding-left: 1em;
	display: inline-block;
	text-indent: -1em;
}

/*
  coomon-olsIncl-Org
-------------------------*/
ul li.olsIncl-Org_ind_01 {
	padding-left: 1em !important;
	text-indent: -1em !important;
}
ul li.olsIncl-Org_ind_02 {
	padding-left: 2em !important;
	text-indent: -2em !important;
}
ul li.olsIncl-Org_ind_03 {
	padding-left: 3em !important;
	text-indent: -3em !important;
}
ul li.olsIncl-Org_none {
	list-style: none;
}
ul li.olsIncl-Org_disc {
	list-style: inside disc;
	padding-left: 1em;
	text-indent: -1.5em;
}
ul li.olsIncl-Org_dec {
	list-style: inside decimal;
	padding-left: 1em;
	text-indent: -1.5em;
}
ul li.olsIncl-Org_circle {
	list-style: inside circle;
	padding-left: 1em;
	text-indent: -1.5em;
}


/*
  title
-------------------------*/
.procedure_title01 {
  margin-top: 2em;
  padding: 2px;
  position: relative;
  line-height: 1.5;
  font-size: 1.8rem;	
  background-color: #fff;
  border: 1px solid #e5e5e5;
}
.procedure_title01 span {
  padding: 8px 10px 7px 10px;
  display: block;
  overflow: hidden;
  background-color: #f9f9f9;
  border-left: 5px solid #E4007F;
}
@media screen and (max-width: 767px) {
	.procedure_title01 {
		font-size: 1.5rem;	
	}
}
.procedure_title02 {
  position:relative;
  margin-top:1.5em;
  padding-bottom:4px;
  border-bottom:2px solid #e5e5e5;
  font-size:115%;	
}
@media screen and (max-width: 767px) {
	.procedure_title02 {
		margin-top:1em;
	}
}
.procedure_title02 span {
  position:absolute;
  bottom:-2px;
  left:0;
  display:block;
  width:50%;
  border-bottom:2px solid #E4007F;
  font-size:115%;	
}
.procedure_title02.step{
  margin-top:2em;
  padding-left:5.5em;
}
.procedure_title02 span.icn_step{
  position:absolute;
  bottom:0;
  left:0;
  width:auto;
  padding:6px 10px 3px 10px;
  background-color:#eb5505;
  border:0;
  font-size:88%;
  color:#fff;
}

/* テーブル
-------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	.def_wrap {
		overflow: auto;	
	}
}
table.def {
  width:100%;
  border:none;
  border-top:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  text-align: left;
	line-height: 1.75;
}
@media screen and (max-width: 767px) {
	table.def {
		line-height: 1.5;
		font-size: 1.3rem;
		white-space: nowrap;
	}
}
*:first-child+html table.def{
  border-collapse:collapse;
  border:1px solid #e5e5e5;
}
table.def th,
table.def td {
  padding:10px 15px 9px 15px;
  background: #ffffff;
  border-left:1px solid #e5e5e5;
  border-bottom:1px solid #e5e5e5;
  vertical-align:middle;
  text-align:left;
}
table.def th,
table.def td.th{
  background:#f9f9f9;
  font-weight:bold;
}
table.def th.normal{
  font-weight:normal;
}
/* narrow */
table.def.narrow th,
table.def.narrow td {
  padding:5px 3px;
}
/* 奇数行色付け */
table tr.even th,
table tr.even td{
  background-color:#f9f9f9;
}
/* ドットライン */
table tr.dotted_btm td,
table td.dotted_btm{
  border-bottom:1px dashed #ccc !important;
}
/* 強調セル */
table th.em,
table td.em{
  background-color:#f9f9f9;
}
table th.em2,
table td.em2{
  background-color:#fff5ef;
}
table span.note_small{
  font-weight:normal;
  font-size:86%;
}
/* セル内ボタン */
table.def td.btn{
  padding:6px;
  text-align:center;
}
table.def td select,
table.def td img{
  vertical-align:middle;
}
table.def td select{
  margin:0 10px 0 10px;
}
/* 折り返しなし */
th.nowrap,
td.nowrap{
  white-space:nowrap;
}
/* テーブル幅設定 */
table.width_50per{
  width:50%;
}
@media screen and (max-width: 767px) {
	table.width_50per{
		width:100%;
	}
}

/*　注文内訳テーブル　*/
table.breakdown th,
table.breakdown td{
  padding-top:0.3em;
  padding-bottom:0.3em;
}
/*　注文内訳テーブル 左線削除　*/
table.breakdown td.l_none{
  border-left: 0 none #ffffff;
}
/*　注文内訳テーブル 下線削除　*/
table.breakdown td.un_none{
  border-bottom: 0 none #ffffff;
}
/* ポイント数のテーブル */
table.point_table{
  width:34%;
  margin-top:1em;
  margin-left:auto;
}

.beginner_anchor {
	margin-top: 1.5em;
	padding: 15px 35px;
	border: 1px solid #E4007F;
}
@media screen and (max-width: 767px) {
	.beginner_anchor {
		margin-top: 1em;
		padding: 0;
		border: 0;
	}
}
.local_anchor {
	display: grid;
	grid-template-rows: repeat(3, auto);
	grid-template-columns: repeat(3, 1fr);
	gap: 15px 30px;
}
@media screen and (max-width: 767px) {
	.local_anchor {
		display: block;
	}
}
.local_anchor li {
	margin: 0;
	padding-left: 1em;
	position: relative;
	font-weight: 700;
	line-height: 1.5;
}
@media screen and (max-width: 767px) {
	.local_anchor li {
		margin: 10px 0 0 0;
		width: 100%;
	}
}
.local_anchor li::before {
	content:"";
	position: absolute;
	top: 0.65em;
	left: 0;
	display: table-cell;
	width: 0;
	height: 0;
	vertical-align: middle;
	border-style: solid;
	border-width: 6px 4px 0 4px;
	border-color: #e4007d transparent transparent transparent;	
}
@media screen and (max-width: 767px) {
	.local_anchor .col2,
	.local_anchor .col3 {
		width: 100%;
	}
}

.procedure-lead {
	font-size: 1.6rem;
}
.procedure_list,
.child_list {
	padding-left: 20px;
}
.procedure_list li {
	list-style-type: disc;
}
.child_list li {
	list-style-type: circle;
}

.procedure_credit {
	margin: 0 0 40px 20px;
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 767px) {
	.procedure_credit {
		margin: 0 0 40px 20px;
		flex-direction: column;
	}
}
.procedure_credit_inner {
	width: calc(50% - 30px);
}
@media screen and (max-width: 767px) {
	.procedure_credit_inner {
		width: 100%;
	}
}
.procedure_credit .procedure_title02 {
	font-size: 100%;
}
.procedure_credit_img {
	text-align: center;
}

.procedure_send {
	margin-top: 20px;
}
.procedure_send dt {
	font-weight: 700;
}
.procedure_send_disc {
	padding-left: 20px;
}
.procedure_send_disc dt {
	display: list-item;
	list-style: disc;
}


.company_area {
    /* border: solid 1px black; */
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* padding: 10px; */
  }

.company-box {
   border: solid 1px #d3d3d3;
   border-radius: 10px;
   margin:10px;
   height:140px;
   display:flex;
   align-items: center;
   text-align: center;
   
   /***
   display: black;
   justify-content: center;
   ***/
}

@media screen and (min-width: 768px) {
  .company-box {
  	 display: flex;
     width:450px;
     height:102px;
     justify-content: left;
  }
}

.box-item {
    padding:15px;
    width: 208px; 
    display: flex;
    align-items: center;
    text-align: center;
}

@media screen and (min-width: 768px) {
  .box-item {
        width:230px;
  }
}
.point-img-box {

}

@media screen and (min-width: 768px) {
  .point-img-box {
        width:65%;
  }
}

/*** この要素コメントアウトすると、アイコンとテキスト間詰まる ***/
@media screen and (max-width: 767px) {
  .box-item {
     height:110px;
  }
}
/*** ここまで ***/

.box-item-text {
   /* padding: 0  15px 15px 15px; */
}

.box-item-text {
     text-align:left;
}

.box-item-text a {
   color: #008fd5;
}


@media screen and (max-width: 767px) {
 .text-amex {
   font-size: 1.3rem;
 }
}
/*
字間調整（単語内改行を許す）
-------------------------*/
.inline_break  {
    word-break: break-all;
}

/*
アコーディオン
-------------------------*/
.procedure-acc-heading {
  position: relative;
  display: flex;
	margin: 10px 0 15px;
	padding: 10px 10% 10px 2.5%;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	box-shadow: 0px 4px 0px 0px rgba(229, 229, 229, 1);
	cursor: pointer;
}
.procedure-acc-heading span {
	font-weight: 500;
	font-size: 1.4rem;
}
.procedure-acc-heading::before {
	position: absolute;
	top: 50%;
	right: 10px;
	margin: 0;
	font-family: "Material Icons";
	font-size: 2.5rem;
	color: #999999;
	line-height: 1;
	transform: translateY(-50%);
}
.procedure-acc-heading::before {
  content: "\e5cf";
}
.procedure-acc-heading.is-open::before {
  content: "\e5ce";
}
.acco-close {
	position: relative;
	margin-top: 15px;
	padding: 5px 0;
	border-top: 1px solid #e5e5e5;
	text-align: center;
}
.acco-close__text {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-top: 5px;
	padding: 0 1em;
	border: 1px solid #e5e5e5;
	border-radius: 6px;
	box-shadow: 0px 2px 0px 0px rgba(229, 229, 229, 1);
	font-weight: 500;
	font-size: 1.4rem;
	text-align: center;
	cursor: pointer;
	transition: opacity 0.3s ease-out;
}
.acco-close__text::after {
	position: relative;
	color: #999;
	font-size: 2rem;
	font-family: "Material Icons";
	line-height: 1;
	vertical-align: -5px;
	/* content: "\e5cf"; */
}
.acco-close__text:hover {
	opacity: 0.5;
}
/* .acco-close.is-open .acco-close__text::after {
	content: "\e5ce";
} */
@media screen and (max-width: 767px) {
	.procedure-acc-heading span {
		font-size: 1.3rem;
		line-height: 1.4;
	}
	.procedure-acc-heading::before {
		right: 3px;
		font-size: 2.25rem;
	}
}

